Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lua-libs-5.4.2-4.el9 RPM for s390x

From CentOS Stream 9 BaseOS for s390x

Name: lua-libs Distribution: CentOS
Version: 5.4.2 Vendor: CentOS
Release: 4.el9 Build date: Tue Aug 10 03:15:44 2021
Group: Unspecified Build host: s390-03.stream.rdu2.redhat.com
Size: 596126 Source RPM: lua-5.4.2-4.el9.src.rpm
Packager: builder@centos.org
Url: http://www.lua.org/
Summary: Libraries for lua
This package contains the shared libraries for lua.

Provides

Requires

License

MIT

Changelog

* Mon Aug 09 2021 Mohan Boddu <mboddu@redhat.com> - 5.4.2-4
  - Rebuilt for IMA sigs, glibc 2.34, aarch64 flags
    Related: rhbz#1991688
* Fri Apr 16 2021 Mohan Boddu <mboddu@redhat.com> - 5.4.2-3
  - Rebuilt for RHEL 9 BETA on Apr 15th 2021. Related: rhbz#1947937
* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 5.4.2-2
  - Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild
* Thu Dec 03 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.2-1
  - update to 5.4.2
* Mon Oct 12 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.1-1
  - update to 5.4.1
* Wed Sep 02 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.0-8
  - apply upstream fix for CVE-2020-24342
* Mon Aug 31 2020 Michel Alexandre Salim <salimma@fedoraproject.org> - 5.4.0-7
  - Refactor macros into lua-rpm-macros
* Wed Aug 19 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.0-6
  - apply upstream fix for CVE-2020-24370, CVE-2020-24371
* Wed Aug 19 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.0-5
  - apply upstream fix for CVE-2020-24369
* Fri Jul 31 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.0-4
  - apply upstream fix for CVE-2020-15889
  - apply upstream fix for CVE-2020-15945
  - apply upstream fixes for "known bugs"
* Tue Jul 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 5.4.0-3
  - Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
* Tue Jun 30 2020 Miro HronĨok <mhroncok@redhat.com> - 5.4.0-2
  - Add lua(abi) requirements generator (requires RPM 4.16+)
* Mon Jun 29 2020 Tom Callaway <spot@fedoraproject.org> - 5.4.0-1
  - update to 5.4.0
* Wed Jan 29 2020 Fedora Release Engineering <releng@fedoraproject.org> - 5.3.5-7
  - Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

Files

/usr/lib/.build-id
/usr/lib/.build-id/4d
/usr/lib/.build-id/4d/6202afb4b75c2421806f3a4de7a9b7f1a4fa31
/usr/lib/.build-id/77
/usr/lib/.build-id/77/cecca2321f1042b02a35b1fa160de6329e79a2
/usr/lib64/liblua-5.3.so
/usr/lib64/liblua-5.4.so
/usr/lib64/lua
/usr/lib64/lua/5.3
/usr/lib64/lua/5.4
/usr/share/lua
/usr/share/lua/5.3
/usr/share/lua/5.4


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Aug 11 02:08:50 2022